Subject: ATALK and MOP on Ultrix

From: [email-masked] (Glenn Tarcea)
Date: Wed, 15 Sep 1993 11:23:34 -0700 (PDT)

I'm having a problem running atalk with MOP simultaneously on a DECstation
 5000 running ultrix 4.2A. If I build the kernel with both the ATALK and
 DLI options then I am unable to "mop boot" any client machines. The version
 of ATALK that is being run is 1.3. Has anybody else seen this problem? 
 
    -- glenn
 
 -- 
 ------------------------------------------------------------------------------
   Glenn Tarcea                                   [email-masked]
   Networking & Communications Systems            (415) 723 5896
   Stanford University
        "Reduce the national debt, cut spending NOW"
 ------------------------------------------------------------------------------